@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
    
    .site-header-main  .head-right #text-4 
	{
		width:100%;
		float: right;
		margin-bottom:10px;
	}
	
	.site-header-main  .head-right .cnss-social-icon 
	{
		width:100%;
		float: right;
		text-align:right!important;
	}
}    